These are chat archives for GMOD/Apollo

16th
May 2018
Yating Liu
@Yating-L
May 16 2018 17:13
A quick question: is JBrowse-1.14.1 compatible with Apollo? I got error saying "Failed to load resource: WebApollo/main”
@nathandunn
Nathan Dunn
@nathandunn
May 16 2018 17:32
@Yating-L Not yet. I’m waiting for someone to say “I absolutely need feature X of new JBrowse” . . .
@rbuels started and I had it mostly working here: GMOD/Apollo#1870
Yating Liu
@Yating-L
May 16 2018 17:33
i see, so the latest JBrowse we can use is 1.12.5?
@nathandunn
Nathan Dunn
@nathandunn
May 16 2018 17:33
if there is a way to pin the jquery-ui version, or fix the jquery-ui version within JBrowse that would very worth-while
yes
@Yating-L 1.12.5 would be the most recent . . . I’ll fix that in master
Yating Liu
@Yating-L
May 16 2018 17:34
Thanks! :+1:
@nathandunn
Nathan Dunn
@nathandunn
May 16 2018 17:40
yeah, I porobalby need to take a week and just finish this out